Subject: New Reply Received - Re: كيف كانت تجربة تسوقك معنا؟
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Dec 2022 19:06:58 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.  Re: كيف كانت تجربة تسوقك معنا؟   Ticket comment <div style="direction: ltr">I send 5 emails to cancel the order and refund why you still force me to take the order?</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">The driver throw the items inside the door!!! And I’m outside the country this is unacceptable!</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">My made called me and she said that there’s the order for me I contacted the driver he said that he cannot return the order and he said that I should make a return request from the app!!!</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr"><b>I’m outside the country and the app it’s not working! Even from safari. So please from this email I request to return the items and refund my money. </b></div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">
<br>
</div>
<div style="direction: ltr">Sent from my iPhone</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 24 Dec 2022, at 8:55 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Ethar,<br>
<br>
Thank you for reaching out to us and giving us the opportunity to serve you.<br>
<br>
We have checked and we would like to inform you that our courier team contacted on +971501904998 and delivered the order on 12/24/22 5:30 PM.<br>
<br>
We request you to please check with your security, family members and neighbours regarding your order.<br>
<br>
Feel free to get in touch with us for further assistance.<br>
<br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style='color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji"; font-size: 14px; font-style: normal; font-variant-ligatures: normal; font-variant-caps: normal; font-weight: 400; letter-spacing: normal; orphans: 2; text-align: left; text-indent: 0px; text-transform: none; white-space: normal; widows: 2; word-spacing: 0px; -webkit-text-stroke-width: 0px; background-color: rgb(255, 255, 255); text-decoration-thickness: initial; text-decoration-style: initial; text-decoration-color: initial; float: none; display: inline !important; box-sizing: border-box'>Centrepoint </span>Support
 Team.</div>
</div>

</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5500926